Package org.eclipse.cdt.core.dom

# Interface IParserConfiguration

@Deprecated public interface IParserConfiguration
Deprecated.
Used only by other deprecated interfaces

Restriction:
  This interface is not intended to be referenced by clients.

## Method Summary

Modifier and Type
Method
Description
`String`
`getParserDialect()`
Deprecated.
`IScannerInfo`
`getScannerInfo()`
Deprecated.

## Method Details

### getScannerInfo

IScannerInfo getScannerInfo()
Deprecated.

Returns:
  IScannerInfo representing the build information required to parse.

### getParserDialect

String getParserDialect()
Deprecated.

Returns:
  String representing dialect name for the language